@charset "UTF-8";

/*!
Rakuten Common Header
Copyright: Rakuten, inc.
Version: 0.1.4
 */

#navigationSkip {
	display: none;
}
#topicPath {
	width: 1200px;
	margin: 0 auto 10px;
	font-size: 82%;
}
.rc-h-standard,
.rc-h-standard .rc-h-noscript-bar,
.rc-h-standard .rc-h-section-bar,
.rc-h-standard .rc-h-service-bar,
.rc-h-standard .rc-h-subsection-bar,
.rc-h-standard .rc-h-utility-bar {
	min-width: 1200px;
}
.rc-h-standard {
	margin-bottom: 0;
	font-size: 13px;
	line-height: 1.6;
}
.rc-h-standard a:link,
.rc-h-standard a:visited {
	text-decoration: none;
}
.rc-h-standard,
.rc-h-standard a:active,
.rc-h-standard a:hover,
.rc-h-standard a:link,
.rc-h-standard a:visited {
	color: #515151;
}
.rc-h-standard .rc-h-action-nav .rc-h-action-btn:hover,
.rc-h-standard .rc-h-section-nav a.rc-h-active,
.rc-h-standard .rc-h-subsection-nav a.rc-h-active {
	/*color: #f4a;*/
	font-weight: 700;
}
.rc-h-standard .rc-h-service-bar {
	border:0;
}
.rc-h-standard .rc-h-action-nav .rc-h-btn-group .rc-h-action-btn {
	background-color: #bf0000;
}
.rc-h-standard .rc-h-dropdown {
	position: relative;
}
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
	margin: 0;
	padding: 1px;
	background: #fff;
	border: 1px solid #ccc;
	z-index: 1;
	white-space: nowrap;
	-webkit-box-shadow: 1px 1px 2px 0 #cecece;
	box-shadow: 1px 1px 2px 0 #cecece;
	display: none;
	top: 100%;
	left: 0;
}
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li {
	position: relative;
	float: none;
	margin: 0;
	padding: 0;
}
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li>a,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li>span {
	display: block;
	position: relative;
	padding: 4px 14px 4px 10px;
	cursor: pointer;
}
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li a.rc-h-active,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li span.rc-h-active,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-active>a,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-active>span,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-hover>a,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-hover>span,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li:hover>a,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li:hover>span {
	background: #f6f6f6;
	color: #000;
	text-decoration: none;
}
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child>a,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child>span {
	padding-right: 28px;
}
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child>a:after,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child>span:after {
	position: absolute;
	top: 50%;
	right: 8px;
	display: inline-block;
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-top-width: 4px;
	border-right-width: 0;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-color: transparent transparent transparent #686868;
	margin-top: -4px;
	vertical-align: middle;
}
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child>.rc-h-dropdown-panel {
	display: none;
	top: 0;
	left: 100%;
	margin-left: -5px;
}
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child.rc-h-hover>a:after,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child.rc-h-hover>span:after,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child:hover>a:after,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child:hover>span:after {
	border-left-color: #f2ab00;
}
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child.rc-h-hover>.rc-h-dropdown-panel,
.rc-h-standard .rc-h-dropdown .rc-h-dropdown-panel>li.rc-h-dropdown-child:hover>.rc-h-dropdown-panel,
.rc-h-standard .rc-h-dropdown.rc-h-hover .rc-h-dropdown-panel,
.rc-h-standard .rc-h-dropdown:hover .rc-h-dropdown-panel {
	display: block;
}
.rc-h-standard {
	font-family: "Hiragino Kaku Gothic ProN",Meiryo,MS-PGothic,sans-serif;
}
.rc-h-standard button,
.rc-h-standard input,
.rc-h-standard select {
	font-family: inherit;
}
.rc-h-standard a {
	text-decoration: none;
}
.rc-h-standard a img {
	border: none;
}
.rc-h-standard a:hover {
	text-decoration: underline;
}
.rc-h-standard li {
	list-style: none;
}
.rc-h-standard .rc-h-inner {
	width: 1200px;
	margin: 0 auto;
}
.rc-h-standard .rc-h-noscript-bar,
.rc-h-standard .rc-h-section-bar,
.rc-h-standard .rc-h-service-bar,
.rc-h-standard .rc-h-subsection-bar,
.rc-h-standard .rc-h-utility-bar {
	padding-left: 10px;
	padding-right: 10px;
}
.rc-h-standard .rc-h-noscript-bar {
	padding: 3px 0 2px;
	border-top: 2px solid #d8b6b6;
	border-bottom: 2px solid #d8b6b6;
	background: #faeaea;
	color: #b03434;
}
.rc-h-standard .rc-h-noscript-bar p {
	margin: 0;
	padding: 0;
	text-align: center;
}
.rc-h-standard .rc-h-noscript-bar a:active,
.rc-h-standard .rc-h-noscript-bar a:hover,
.rc-h-standard .rc-h-noscript-bar a:link,
.rc-h-standard .rc-h-noscript-bar a:visited {
	color: #bf0000;
}
.rc-h-standard .rc-h-utility-bar {
	position: relative;
	z-index: 2;
	background: #f9f9f9;
}
.rc-h-standard .rc-h-group-nav {
	float: right;
	margin: 0;
	padding: 0;
}
.rc-h-standard .rc-h-group-nav li {
	position: relative;
	float: left;
}
.rc-h-standard .rc-h-group-nav li a {
	display: block;
	padding: 3px 10px;
}
.rc-h-standard .rc-h-group-nav li a:hover {
	text-decoration: none;
}
.rc-h-standard .rc-h-group-nav li.rc-h-hover,
.rc-h-standard .rc-h-group-nav li:hover {
	background: #f0f0f0;
}
.rc-h-standard .rc-h-group-dropdown>a:after {
	display: inline-block;
	content: "";
	margin-left: 5px;
	width: 0;
	height: 0;
	border-style: solid;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 0;
	border-left-width: 4px;
	border-color: #686868 transparent transparent;
	margin-top: -2px;
	vertical-align: middle;
}
.rc-h-standard .rc-h-group-dropdown .rc-h-dropdown-panel {
	left: auto;
	right: 0;
}
.rc-h-standard .rc-h-group-dropdown.rc-h-hover>a:after,
.rc-h-standard .rc-h-group-dropdown:hover>a:after {
	border-top-color: #333;
}
.rc-h-standard .rc-h-service-bar {
	padding-bottom: 12px;
	background: #fff;
}
.rc-h-standard .rc-h-service-bar img {
	vertical-align: top;
}
.rc-h-standard .rc-h-site-id {
	float: left;
	margin-top: 12px;
}
.rc-h-standard .rc-h-logo,
.rc-h-standard .rc-h-title {
	display: inline-block;
	vertical-align: middle;
}
*+html .rc-h-standard .rc-h-logo,
*+html .rc-h-standard .rc-h-title {
	display: inline;
	zoom: 1;
}
.rc-h-standard .rc-h-logo {
	margin-right: 15px;
}
.rc-h-standard .rc-h-site-menu {
	float: right;
	margin-top: 8px;
}
.rc-h-standard .rc-h-menu-btns {
	float: left;
}
.rc-h-standard .rc-h-help-nav {
	margin: 0;
	padding: 0;
	text-align: right;
}
.rc-h-standard .rc-h-menu-btns a:active,
.rc-h-standard .rc-h-menu-btns a:hover,
.rc-h-standard .rc-h-menu-btns a:link,
.rc-h-standard .rc-h-menu-btns a:visited {
	color: #03c;
}
.rc-h-standard .rc-h-menu-btns li {
	display: inline;
	margin-left: 15px;
}
.rc-h-standard .rc-h-action-nav {
	margin: 4px 0 0;
	padding: 0;
	text-align: right;
}
.rc-h-standard .rc-h-action-nav li {
	display: inline-block;
	line-height: 20px;
	margin-left: 10px;
}
*+html .rc-h-standard .rc-h-action-nav li {
	display: inline;
	zoom: 1;
	margin-left: 4px;
}
.rc-h-standard .rc-h-action-nav .rc-h-btn-label {
	display: inline-block;
	vertical-align: middle;
}
*+html .rc-h-standard .rc-h-action-nav .rc-h-btn-label {
	display: inline;
	zoom: 1;
}
.rc-h-standard .rc-h-action-nav .rc-h-action-btn {
	display: inline-block;
	padding: 3px 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #ccc;
	cursor: pointer;
	background: #f9f9f9;
	color: #515151;
}

.rc-h-standard .rc-h-action-nav a.rc-h-action-btn{
	color: #515151;
}

.rc-h-standard .rc-h-action-nav a.rc-h-action-btn:hover{
	background: #f0f0f0;
	font-weight: normal;
}

*+html .rc-h-standard .rc-h-action-nav .rc-h-action-btn {
	display: inline;
	zoom: 1;
}
.rc-h-standard .rc-h-action-nav .rc-h-btn-group {
	display: inline-block;
	margin: 0;
	padding: 3px 3px 3px 7px;
	border: 1px solid #ccc;
}
*+html .rc-h-standard .rc-h-action-nav .rc-h-btn-group {
	display: inline;
	zoom: 1;
}
.rc-h-standard .rc-h-action-nav .rc-h-btn-group .rc-h-action-btn {
	padding: 0 4px;
	border: none;
}
.rc-h-standard .rc-h-action-nav .rc-h-btn-group .rc-h-action-btn:active,
.rc-h-standard .rc-h-action-nav .rc-h-btn-group .rc-h-action-btn:hover,
.rc-h-standard .rc-h-action-nav .rc-h-btn-group .rc-h-action-btn:link,
.rc-h-standard .rc-h-action-nav .rc-h-btn-group .rc-h-action-btn:visited {
	color: #fff;
}
.rc-h-standard .rc-h-promotion {
	float: left;
	margin-top: 2px;
	padding-left: 10px;
	vertical-align: bottom;
}

.rc-h-standard .rc-h-section-bar {
	background-color: #0077dd;
	padding: 0;
	width: 100%;
}

.rc-h-standard .rc-h-nav-fiexd{
	height: 70px;
}

.rc-h-standard .rc-h-nav-fiexd.fixed .rc-h-section-bar{
	position: fixed;
	top:0;
	left:0;
	z-index: 300;
}

.rc-h-standard .rc-h-section-bar .rc-h-section-nav {
	position: relative;
	margin: 0;
	padding: 0;
}
.rc-h-standard .rc-h-section-bar .rc-h-section-nav i.rc-h-icon-arrow {
	margin-left: 8px;
	display: inline-block;
	width: 0;
	border-style: solid;
	border-width: 7px 4px 0;
	border-color: #fff transparent transparent;
	margin-top: -3.5px;
	vertical-align: middle;
	line-height: 0;
	height: 0;
	overflow: hidden;
}

*+html .rc-h-standard .rc-h-section-bar .rc-h-section-nav i.rc-h-icon-arrow {
	display: inline;
	zoom: 1;
}

.rc-h-standard .rc-h-section-bar .rc-h-section-nav span.rc-h-icon-check {
	display: inline-block;
	width: 54px;
	height: 12px;
	position: absolute;
	top: 9px;
	left: 38px;
	background: url(../images/icon_check_yel.png) 0 0 no-repeat;
}

.rc-h-standard .rc-h-section-bar .rc-h-section-nav span.rc-h-icon-info {
	display: inline-block;
	width: 16px;
	height: 16px;
	position: absolute;
	top: -3px;
	right: 5px;
	background: url(../images/icon_info.png) 0 0 no-repeat;
	}

.rc-h-standard .rc-h-section-bar .rc-h-section-nav > li {
	float: left;
	position: relative;
	margin-left: 1px;
}

.rc-h-standard .rc-h-section-bar .rc-h-section-nav > li:first-child{
	margin-left: 0;
}


.rc-h-standard .rc-h-section-bar .rc-h-section-nav > li > a,
.rc-h-standard .rc-h-section-bar .rc-h-section-nav > li > b {
	position: relative;
	display: block;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	text-align: center;
	zoom: 1;
}
.rc-h-standard .rc-h-section-bar .rc-h-section-nav > li > a > div{
	height: 45px;
	padding: 25px 0 0;
}
.rc-h-standard .rc-h-section-bar .rc-h-section-nav > li > a > div > span{
	display: block;
	font-weight: bold;
	letter-spacing: 2px;
}

.rc-h-standard .rc-h-section-bar .rc-h-section-nav > li.current > a>span {
	display: block;
}

.rc-h-standard .rc-h-section-bar .rc-h-section-nav > li > a.rc-h-active,
.rc-h-standard .rc-h-section-bar .rc-h-section-nav > li > a.rc-h-hover,
.rc-h-standard .rc-h-section-bar .rc-h-section-nav > li > a:hover,
.rc-h-standard .rc-h-section-bar .rc-h-section-nav > li.current > a,
.rc-h-standard .rc-h-section-bar .rc-h-section-nav > li.active > a{
	z-index: 1;
	background: #0462bf;
	text-decoration: none;
}

.rc-h-standard .rc-h-section-bar .rc-h-nav-search {
	width: 391px;
}

.rc-h-standard .rc-h-section-bar .rc-h-nav-reviews {
	width: 133px;
}

.rc-h-standard .rc-h-section-bar .rc-h-nav-nongenre {
	width: 133px;
}

.rc-h-standard .rc-h-section-bar .rc-h-nav-chat{
	width: 133px;
}

.rc-h-standard .rc-h-section-bar .rc-h-nav-book{
	width: 112px;
}

.rc-h-standard .rc-h-section-bar .rc-h-nav-society{
	width: 95px;
}

.rc-h-standard .rc-h-section-bar .rc-h-nav-event {
	width: 133px;
}
.rc-h-standard .rc-h-section-bar .rc-h-nav-feature {
	width: 79px;
}


/*
.rc-h-standard .rc-h-section-bar .rc-h-nav-top{
	width: 94px;
}
.rc-h-standard .rc-h-section-bar .rc-h-nav-maypage {
	width: 134px;
}
*/


.rc-h-standard .rc-h-section-bar .rc-h-nav-search .rc-h-search-wrap{
	padding-top: 15px;
	padding-bottom: 15px;
}

.rc-h-standard .rc-h-section-bar .rc-h-search-query {
	width: 375px;
	height: 40px;
	margin: 0;
	border: none;
	border-radius: 2px;
	padding: 10px 46px 10px 12px;
	background: #ffffff;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.rc-h-standard .rc-h-section-bar .rc-h-search-btn {
	width: 46px;
	height: 40px;
	margin: 0;
	padding: 0;
	border: none;
	background: url(../images/icon_search_yel.png) 50% 50% no-repeat;
	cursor: pointer;
	display: block;
	position: absolute;
	top:15px;
	right:18px;
	text-indent: -9999px;
}

/* fixed style */
.rc-h-standard .rc-h-nav-fiexd.fixed .rc-h-section-bar .rc-h-section-nav > li > a > div{
	height: 39px;
	padding: 17px 0 0;
}

.rc-h-standard .rc-h-nav-fiexd.fixed .rc-h-section-bar .rc-h-nav-search .rc-h-search-wrap{
	padding-top: 12px;
	padding-bottom: 12px;
}

.rc-h-standard .rc-h-nav-fiexd.fixed .rc-h-section-bar .rc-h-search-query {
	height: 32px;
	padding: 6px 46px 6px 12px;
}

.rc-h-standard .rc-h-nav-fiexd.fixed .rc-h-section-bar .rc-h-search-btn {
	height: 32px;
	top: 12px;
}

.rc-h-standard .rc-h-nav-fiexd.fixed .rc-h-section-bar .rc-h-section-nav span.rc-h-icon-check {
	top: 5px;
}

.rc-h-standard .rc-h-nav-fiexd.fixed .rc-h-section-bar .rc-h-dropdown-menu {
	top: 56px;
}

*+html .rc-h-standard .rc-h-nav-fiexd.fixed .rc-h-section-bar .rc-h-dropdown-menu {
	top: 57px;
}


/* dropdown menu
--------------------------------- */

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu {
	position: absolute;
	left:0;
	top:70px;
	z-index: 2;
}

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu.refPointRight {
	left:auto;
	right: 0;
}


/* dropdown menu view change */
.rc-h-standard .rc-h-section-bar .rc-h-section-nav > li .rc-h-dropdown-menu{
	display: none;
}
.rc-h-standard .rc-h-section-bar .rc-h-section-nav > li.active .rc-h-dropdown-menu{
	display: block;
}

*+html .rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu {
	top:71px;
}

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel {
	width:210px;
	background: #FFF;
	box-shadow:0px 2px 6px 0px rgba(0,0,0,0.2);
	-moz-box-shadow:0px 2px 6px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow:0px 2px 6px 0px rgba(0,0,0,0.2);
	padding: 15px 0;
}

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel .dropdown-item-wrap{
	padding: 0 15px;
}

/* rc-h-genre-link-list
--------------------------------- */

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel ul.rc-h-genre-link-list{
	padding-bottom: 10px;
}

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel ul.rc-h-genre-link-list > li{
	font-size: 12px;
	margin-top: 10px;
}

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel ul.rc-h-genre-link-list > li > a{
	display: inline-block;
	position: relative;
	padding-left: 25px;
	line-height: 1.2;
}

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel ul.rc-h-genre-link-list > li > a:after{
	content: "";
	display: block;
	position: absolute;
	right:auto;
	left:8px;
	top:2px;
	width: 7px;
	height: 10px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-image: url(../pc/img/icon_arrow1_gr.png);
}

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel ul.rc-h-genre-link-list > li > a:hover:after{
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-image: url(../pc/img/icon_arrow1_bl.png);
}


/* dropdown-megamenu
--------------------------------- */

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel .genre-title{
	text-align: center;
	margin-bottom: 20px;
}

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel .genre-title .rc-h-icon{
	display: inline-block;
	width: 32px;
	height: 32px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel .genre-title .rc-h-icon.icon-type-maker{ background-image: url(../images/icon_type_maker.png); }
.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel .genre-title .rc-h-icon.icon-type-finance{ background-image: url(../images/icon_type_finance.png); }
.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel .genre-title .rc-h-icon.icon-type-it{ background-image: url(../images/icon_type_it.png); }
.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel .genre-title .rc-h-icon.icon-type-media{ background-image: url(../images/icon_type_media.png); }
.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel .genre-title .rc-h-icon.icon-type-service{ background-image: url(../images/icon_type_service.png); }

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel .genre-title .title{
	font-weight: bold;
	font-size: 14px;
	margin-top: 5px;
}

.rc-h-standard .rc-h-section-bar .rc-h-section-nav > li.dropdown-megamenu {
	position: static;
}

.rc-h-standard .rc-h-section-bar .rc-h-section-nav > li.dropdown-megamenu .rc-h-dropdown-menu .rc-h-dropdown-panel{
	width:1200px;
	padding: 20px 0;
}

.rc-h-standard .rc-h-section-bar .rc-h-section-nav > li.dropdown-megamenu .rc-h-dropdown-menu .rc-h-dropdown-panel .rc-h-dropdown-panel-wrap{
	display: table;
	width: 100%;
	table-layout: fixed;
}

.rc-h-standard .rc-h-section-bar .rc-h-section-nav > li.dropdown-megamenu .rc-h-dropdown-menu .rc-h-dropdown-panel .rc-h-dropdown-panel-wrap .dropdown-megamenu-item{
	display: table-cell;
	border-left: 1px #ebebeb solid;
}

.rc-h-standard .rc-h-section-bar .rc-h-section-nav > li.dropdown-megamenu .rc-h-dropdown-menu .rc-h-dropdown-panel .rc-h-dropdown-panel-wrap .dropdown-megamenu-item:first-child{
	border-left: none;
}

*+html .rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel {
	zoom : 1;
}


/* rc-h-nav-event
--------------------------------- */

.rc-h-standard .rc-h-section-bar .rc-h-nav-event .rc-h-dropdown-menu {
	position: absolute;
	left:auto;
	right: 0;
}

.rc-h-standard .rc-h-section-bar .rc-h-nav-event .rc-h-dropdown-menu .rc-h-dropdown-panel{
	width: 400px;
	max-height: 444px;
	overflow-y: auto;
	padding: 0;
}

/* event-list
--------------------------------- */
.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel ul.rc-h-event-list > li{
	border-top: 1px solid #f0f0f0;
}

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel ul.rc-h-event-list > li.closed{
	background: #fafafa;
}

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel ul.rc-h-event-list > li:first-child{
	border-top: none;
}

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel ul.rc-h-event-list > li .wrap{
	display: block;
	padding: 15px 0;
	*zoom : 1;
}

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel ul.rc-h-event-list > li .wrap:after{ content : ''; display : block; clear : both; height:0; }

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel ul.rc-h-event-list > li .wrap{
	display: block;
	padding: 15px 0;
	*zoom : 1;
}

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel ul.rc-h-event-list > li a.wrap:hover{
	text-decoration: none;
	background: #e3f0fa;
}


.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel ul.rc-h-event-list > li .event-tag{
	width: 88px;
	text-align: center;
	float: left;
}

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel ul.rc-h-event-list > li .event-tag .rc-h-icon.icon-type-schedule{
	display: inline-block;
	width: 32px;
	height: 32px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel ul.rc-h-event-list > li .event-tag.lavel1 .rc-h-icon.icon-type-schedule{ background-image: url(../images/icon_schedule_blu.png); }
.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel ul.rc-h-event-list > li .event-tag.lavel2 .rc-h-icon.icon-type-schedule{ background-image: url(../images/icon_schedule_grn.png); }

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel ul.rc-h-event-list > li .event-tag .icon-tag{
	font-size: 12px;
	font-weight: bold;
	padding: 2px 5px 1px 5px;
	border-radius: 10px;
	display: inline-block;
	color: #fff;
	line-height: 1;
}

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel ul.rc-h-event-list > li .event-tag.lavel1 .icon-tag{
	background: #0077dd;
}

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel ul.rc-h-event-list > li .event-tag.lavel2 .icon-tag{
	background: #49a35b;
}

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel ul.rc-h-event-list > li .event-text{
	line-height: 1.2;
	font-size: 12px;
}

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel ul.rc-h-event-list > li .event-text .event-date{
	display: block;
	margin-bottom: 5px;
}

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel ul.rc-h-event-list > li .event-text .event-title{
	display: block;
	margin-bottom: 7px;
}

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel ul.rc-h-event-list > li .event-text .event-status{
	display: block;
	color: #bf0000;
}

.rc-h-standard .rc-h-section-bar .rc-h-dropdown-menu .rc-h-dropdown-panel ul.rc-h-event-list > li.closed .event-text .event-status{
	display: block;
	color: #999;
}

.rc-h-clearfix:after,
.rc-h-clearfix:before,
.rc-h-standard .rc-h-section-nav:after,
.rc-h-standard .rc-h-section-nav:before,
.rc-h-standard .rc-h-service-bar:after,
.rc-h-standard .rc-h-service-bar:before,
.rc-h-standard .rc-h-utility-bar:after,
.rc-h-standard .rc-h-utility-bar:before{
	content: " ";
	display: table;
}
.rc-h-clearfix:after,
.rc-h-standard .rc-h-section-nav:after,
.rc-h-standard .rc-h-service-bar:after,
.rc-h-standard .rc-h-utility-bar:after{
	clear: both;
}


/* pankuzu list */
.locationArea {
    font-size: 88%;
    margin: 0 auto;
    max-width: 1200px;
    padding: 12px 0 16px;
    width: auto;
}